ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ceb3b7da-596e-4c32-9599-22c918f345a2"
    Код: "000128711"
    UIDСценария: "31558876-7583-4b56-8860-fd97dfc722c3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка доступности полей контрагент и договор в поступлении на счет Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка доступности полей контрагент и договор в поступлении на счет"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

